Computer Security
[EN] securityvulns.ru no-pyccku


Mac OS X SLP daemon buffer overflow
Published:21.01.2007
Source:
SecurityVulns ID:7081
Type:remote
Threat Level:
7/10
Description:Buffer overflow on parsing arguments list of SLP request.
Affected:APPLE : Mac OS X 10.4
CVE:CVE-2007-0355 (Buffer overflow in the Apple Minimal SLP v2 Service Agent (slpd) in Mac OS X 10.4.8 and earlier allows local users, and possibly remote attackers, to gain privileges and possibly execute arbitrary code via a registration request with an invalid attr-list field.)
Original documentdocumentMOAB, MOAB-17-01-2007: Apple SLP Daemon Service Registration Buffer Overflow Vulnerability (21.01.2007)
Files:Proof of concept for MOAB-17-01-2007

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod